%define name paman
%define version 0.9.4
%define release %mkrel 1
%define title Pulseaudio Manager
%define longtitle Manager for Pulseaudio sound server for Linux

Summary: Manager for Pulseaudio sound server for Linux
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
Patch: paman-0.9.2-typo.patch
License: LGPL
Group: Sound
Url: http://0pointer.de/lennart/projects/paman
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: gtkmm2.4-devel
BuildRequires: libglademm-devel
BuildRequires: libpulseaudio-devel >= 0.9.7
BuildRequires: lynx
BuildRequires: desktop-file-utils
Requires: pulseaudio

Provides: pulseaudio-manager

%description
A simple GTK frontend for the pulseaudio sound server

%prep
%setup -q
%patch -p1 -b .typo

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std


desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="GTK" \
  --add-category="X-MandrivaLinux-Multimedia-Sound" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README LICENSE
%_bindir/%name
%_datadir/%name/%name.glade
%_datadir/applications/%name.desktop




%changelog
* Tue Oct 30 2007 Colin Guthrie <cguthrie@mandriva.org> 0.9.4-1mdv2008.1
+ Revision: 103907
- New version


* Mon Feb 05 2007 Colin Guthrie <cguthrie@mandriva.org> 0.9.3-1mdv2007.0
+ Revision: 116257
- Import paman

* Mon Aug 28 2006 Götz Waschk <waschk@mandriva.org> 0.9.3-1mdv2007.0
- bump deps
- New release 0.9.3

* Wed Aug 23 2006 Götz Waschk <waschk@mandriva.org> 0.9.2-1mdv2007.0
- rebuild for new cairomm

* Tue Jul 11 2006 Götz Waschk <waschk@mandriva.org> 0.9.2-2mdv2007.0
- fix buildrequires

* Tue Jul 11 2006 Götz Waschk <waschk@mandriva.org> 0.9.2-1mdv2007.0
- update patch
- update deps
- New release 0.9.2

* Sat Jun 17 2006 Götz Waschk <waschk@mandriva.org> 0.9.1-2mdv2007.0
- no need to update the desktop database
- fix menu
- fix buildrequires

* Tue Jun 06 2006 Jerome Soyer <saispo@mandriva.org> 0.9.1-1mdv2007.0
- Fix title and longtitle in Menu
- New release 0.9.1

* Mon Jun 05 2006 Jerome Soyer <saispo@mandriva.org> 0.9.0-2mdv2007.0
- Add menu entry but no icons provided
- Fix BuildRequires and Requires

* Mon Jun 05 2006 Jerome Soyer <saispo@mandriva.org> 0.9.0-1mdv2007.0
- Initial Package for Mandriva

